@import url('https://fonts.googleapis.com/css?family=Inter:wght@300;400;500;600;700&display=swap');
@font-face {
    font-family: 'Intro_Regular';
    src: url('fonts/Intro_Regular.eot');
    src: url('fonts/Intro_Regular.eot') format('embedded-opentype'),
         url('fonts/Intro_Regular.woff2') format('woff2'),
         url('fonts/Intro_Regular.woff') format('woff'),
         url('fonts/Intro_Regular.ttf') format('truetype'),
         url('fonts/Intro_Regular.svg#Intro_Regular') format('svg');
}

body {
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: 100%;
	color: #666666;
	line-height: 24px;
	margin: 0;
	display: flex;
	align-items: center;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Intro_Regular';
	color: #063081;
}
h1, .h1 {
    font-size: 40px;
    line-height: 44px;
  }

h2, .h2 {
  font-size: 28px;
  line-height: 32px;
}

h3,
.h3 {
  font-size: 20px;
  line-height: 28px;
}

h4,
.h4 {
  font-size: 20px;
  line-height: 28px;
}

h5,
.h5 {
  font-size: 18px;
  line-height: 24px;
}

h6,
.h6 {
  font-size: 18px;
  line-height: 24px;
}
.wrapper {
	width: 600px;
	margin: 0 auto;
	padding: 30px;
	box-sizing: border-box;
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], select {
	background: #fff;
	border: 2px solid #d9dde9;
	border-radius: 4px;
	padding: 12px 16px;
	line-height: 24px;
	font-size: 16px;
	color: #333333;
	font-family: 'Inter', sans-serif;
	height: 48px;
	box-sizing: border-box;
	width: 100%;
}
input:focus-visible, select:focus-visible {
	outline: none;
}
input.error, select.error {
    border-color: #DF1C2F;
}
label.error {
	color: #DF1C2F;
	display: block;
	margin-top: 5px;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
}
select {
	border: 2px solid #d9dde9;
	border-radius: 4px;
	padding: 12px 16px;
	line-height: 20px;
	padding-right: 30px;
	background-color: #ffffff !important;
	background-image: linear-gradient(45deg, transparent 50%, black 50%), linear-gradient(135deg, black 50%, transparent 50%), linear-gradient(to right, white, white);
	background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
	background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
	background-repeat: no-repeat;
	width: 100%;
	appearance: none;
}
button.submit {
	border-radius: 4px;
	background: #df1c2f;
	font-family: 'Intro_Regular';
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	border-color: #df1c2f;
	color: #ffffff;
	padding: 12px 24px;
	border: 0;
	cursor: pointer;
	margin-top: 0;
}
button.submit:hover, button.submit:hover {
	background: #ff0000;
	border-color: #df1c2f;
}
.fieldset {
	border: 0;
	margin: 0 0 40px;
	padding: 0;
	letter-spacing: -.31em;
	display: flex;
	flex-wrap: wrap;
}
.fieldset > .field, .fieldset > .fields > .field {
  margin: 0 0 30px;
    margin-right: 0px;
}
.fieldset > * {
  letter-spacing: normal;
}
.field.required label.label {
	font-family: 'Intro_Regular';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #666666;
	margin: 0 0 8px;
display: inline-block;
}
.field.required .label::before {
	content: '*';
	color: #00A4E1;
	font-size: 20px;
	margin: 0 5px 0 0px;
}

.field.required {
  width: 245px;
  float: left;
  margin-right: 0;
}
.field.required:nth-child(2n+1) {
  margin-right: 32px;
}
.text-block {
	margin-bottom: 25px;
}
#promo_errorloc {
    color: #df1c2f;
}

@media (max-width: 599px){
	.field.required {
		width: 100%;
		margin-right: 0;
	}
	.field.required:nth-child(2n+1) {
	  margin-right: 0;
	}
	.input-holder, button {
		width: 100%;
	}
}